#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=R\u00e9capitulatif
description=Les modifications suivantes ont \u00e9t\u00e9 appliqu\u00e9es au syst\u00e8me.
systemip=Adresse IP du syst\u00e8me
address=Adresse IP
mask=Masque de sous-r\u00e9seau
prefix=Pr\u00e9fixe
gateway=Passerelle
dialogTitle=Cr\u00e9ation de syst\u00e8me
dialogBatteryContent=Chargement des batteries au niveau minimum.
dialogClusterContent=V\u00e9rification de la connectivit\u00e9 au syst\u00e8me.
dialogChargingError=Les batteries ne doivent pas \u00eatre charg\u00e9es au minimum.
dialogUnableConnect=Connexion au syst\u00e8me impossible.  V\u00e9rifiez que votre ordinateur et le syst\u00e8me sont connect\u00e9s au m\u00eame r\u00e9seau, puis acc\u00e9dez \u00e0 l'adress IP du syst\u00e8me configur\u00e9 \u00e0 l'aide d'un navigateur Web pris en charge.
dialogBtnLabel=OK
errorInfo=Impossible d'ex\u00e9cuter la configuration du syst\u00e8me car il existe des erreurs sur le syst\u00e8me.  Utilisez l'assistant de maintenance pour r\u00e9soudre ces erreurs avant de tenter une nouvelle fois d'initialiser le syst\u00e8me.
errorAlreadyInitialized=Le processus d'initialisation a \u00e9chou\u00e9 car le syst\u00e8me est d\u00e9j\u00e0 \u00e0 l'\u00e9tat initialis\u00e9.

resetPWDFailureDescription=Le mot de passe n'a pas \u00e9t\u00e9 r\u00e9initialis\u00e9 sur le mot de passe par d\u00e9faut.
resetPWDSuccessDescription=Le mot de passe du superutilisateur a \u00e9t\u00e9 r\u00e9initialis\u00e9 sur "passw0rd".
resetPWDFailedReason=L'option de r\u00e9initialisation de mot de passe a \u00e9t\u00e9 d\u00e9sactiv\u00e9e.
resetPWDFailedSolution=Pour permettre la r\u00e9initialisation du mot de passe sur la valeur usine par d\u00e9faut :
resetPWDFailedStep1=Ouvrez une invite de commande.
resetPWDFailedStep2=Entrez <setpwdreset -enable>.
resetPWDFailedStep3=Relance l'option de r\u00e9initialisation de mot de passe dans cet assistant.

serviceip=Adresse IP de maintenance
serviceipFailureDescription=Impossible de mettre \u00e0 jour l'adresse IP de maintenance.
serviceipVerification=V\u00e9rification de la disponibilit\u00e9 de l'adresse IP de maintenance.
serviceipUnreached=L'assistant de maintenance est inaccessible.
serviceipUnreachedSet=D\u00e9finissez l'adresse IP de maintenance
serviceipUnreachedSetSuffix=qui sera utilis\u00e9e sur votre r\u00e9seau.